html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
	
}
/*banner*/
.banner {
	height: 768px;
	background: url(../images/banner.jpg) no-repeat center;
}
.top{width: 100%;}
.top-1 {
	width: 1100px;
	height: 110px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}

.top .logo {
	width: 232px;
	height: 52px;
}

.zx {
	font-size: 18px; 
	color: #333;
	display: block;
	width: 136px;
	height: 42px;
	text-align: center;
	line-height: 42px;
	background: #f8f08b;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 40px;
}

.zx:hover{background: #fff; color: #9e0606;}

.ban-1{width: 1100px; margin: auto; padding-top: 80px;}
.ban-img{width: 894px; height: 395px; margin-left: 30px;}
.ban-img img{width: 100%;}
.w{width: 1100px; margin: auto;}
/*m1*/
.m1{height:600px; margin: auto; background: url(../images/m1.jpg) no-repeat center;}
.gg{background: #fff; border-radius: 10px; overflow: hidden;}
.bt{width: 555px; margin: auto; padding-top: 30px; display: flex; justify-content: space-between; flex-wrap: wrap;}
.bt img{width: 55px; height: 32px; margin-top: 16px;}
.bt h3{font-size: 44px; color: #9e0606; text-align: center;}
.bt-span{font-size: 14px; color: #dbb9b9; text-align: center; display: block;}
.m1-p1{font-size: 20px; color: #333333; text-align: center; margin-bottom: 25px;}

.biaodan{width: 968px; margin:40px auto 0px; display: flex; justify-content: space-between; flex-wrap: wrap;}
.bd{
  width:450px;
  height: 64px;
  background: #f2f2f2;
  margin-bottom: 35px;
  border-radius: 30px;
}

.bd input{
	font-size: 18px;
	color: #333;
  	width:450px;
  	height: 64px;
  	background: #f2f2f2;
  	border-radius: 30px;
	padding-left: 20px;
	border: none;
}

select{
	font-size: 18px;
	color: #333;
  	width:432px;
  	height: 64px;
  	background: #f2f2f2;
  	border-radius: 30px;
	padding-left: 20px;
	border: none;
}
.yzm_wrap{position:relative;}
.yzm_btn{width:156px;
  height:64px;
  color: #fff;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:64px;
  font-size:16px;
  transition: all 1s; border-radius: 30px; background: #9e0606;}
.yzm_btn:hover{background: #fab652; color: #333;}
.dobutton{font-size: 16px; color: #fff; width: 450px; height: 64px; line-height: 64px; border-radius: 30px; display: block; background: #9e0606; text-align: center; transition: 0.3s; border: none;}
.dobutton:hover{background: #fab652; color: #333;}

.input1::-webkit-input-placeholder{
            color:#333;
	 opacity: 1;
        }
        .input1::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#333;
			 opacity: 1;
        }
        .input1:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#333;
			 opacity: 1;
        }
        .input1:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#333;
			 opacity: 1;
        }
.heng{height: 14px; background: #fab652;}
.gg2{margin-top: 72px;}
.gg-1{width: 1035px; height: 522px; margin: 20px auto; background: url(../images/m1-1.png) no-repeat center; padding-top: 1px;}
.lq{width: 180px; height: 59px; display: block; background: url(../images/lq.png) no-repeat center; margin: auto; margin-top: 390px; transition: 0.3s;}
.lq:hover{transform: scale(0.98)}


